buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20130814163608
buildLabel=P-3.2.5-20130814163608
date=20130814
time=1637
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
